curl --request DELETE \
  --url '{{ api_server_url }}/data/remove?from_storage_area_uuid=SOME_STRING_VALUE&account=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '[null]'